package com.sf._02_arrays._03_fill;

import java.util.Arrays;

public class Test {
    public static void main(String[] args) {
        /**
         * 创建数组 长度为6
         * 通过fill 把数组当中元素内容都填充成5
         */
        Integer[] arr = new Integer[6];
        System.out.println(Arrays.toString(arr));
        Arrays.fill(arr,5);
        System.out.println(Arrays.toString(arr));
    }
}
